QuarkXpress 7 UniversalBinary beta1 버전이 출시되었다. 인텔맥에서는 좀더 빠른 실행 속도와 작업속도의 향상이 기대되는데, 내가 DTP쪽 일을 하는 것도 아니고 QuarkXpress을 오랫동안 사용한 것도 아니지만, QuarkXpress 7은 다중어 지원으로 한글도 지원할 것 같고(베타 버전에서 한글 출력은 잘 되는 편) 주위 사람들도 모두 QuarkXpress을 사용하기 때문에 나중에 DTP작업 할 일이 있을 때 QuarkXpress을 사용하는 것이 도움 받기도 쉬울 것 같아서(작업하다가 막힐 때 매뉴얼 뒤져보거나 인터넷을 찾아보는 것보다 전화나 메신저로 물어보는게 훨씬 빠르고 이해도 쉽다. ^^) QuarkXpress 7 정식버전을 기다리고 있었건만...

오늘 너무나도 황당한 사실 한가지를 알게 되었다. 아무리 생각해도 이해가 되질 않는 사실...

QuarkXpress 7은 QuarkXpress 3.3이나 4에서 작업한 파일을 열지 못 한다. -_-;;

장난하냐?! 상위버전 프로그램이 하위버전 프로그램에서 작성한 파일을 열지 못하면 그게 상위버전 프로그램이라 할 수 있냐?! 그냥 다른 프로그램이지...;; QuarkXpress 6.5k에서는 열리는걸로 알고 있는데, 그럼 우리나라에만 QuarkXpress 7k라는 기능이 추가된 상품이 따로 출시되나? 그렇게 되면 가격이 팍-팍- 오를건 안봐도 비디오군. 국내 출판 시장이 OS9에 맞춰져 있는 것은 분명 문제점으로 지적될 수 있다. 하지만 QuarkXpress 7이 3.3파일을 못 읽는 것은 프로그램 자체적인 문제가 있는 것 아닌가?!

할 수 없다. InDesign 공부하자!

prev page next page
1